Subject: Re: 29.0.50; Session-compiled interactive form gives (invalid-function #<symbol list at 476>)
From: Alan Mackenzie <[email-masked]>
To: Bob Rogers <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 May 2022 09:30:45 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Bob.

On Thu, May 12, 2022 at 18:45:00 -0400, Bob Rogers wrote:

[ .... ]

> The patch does work when I run my test case (though I get a different
> error because I'm not invoking align-highlight-rule appropriately).  And
> (as you say) the "interactive" form is compiled when lexical-binding
> is nil.

Thanks for the testing.  I've now committed the patch (slightly
enhanced), and I'm closing the bug with this post.

> 					-- Bob

-- 
Alan Mackenzie (Nuremberg, Germany).